Commit 448b51a1 authored by Ken Bloom's avatar Ken Bloom

Remove quilt

Remove quilt dependency and patch system stuff because now I'm
maintaining this package in git.
parent b2dafcc3
......@@ -2,7 +2,7 @@ Source: link-grammar
Section: text
Priority: optional
Maintainer: Ken Bloom <kbloom@gmail.com>
Build-Depends: debhelper (>= 5.0.0), cdbs, quilt, default-jdk [!hppa !alpha !arm], fastjar [!hppa !alpha !arm], ant [!hppa !alpha !arm]
Build-Depends: debhelper (>= 5.0.0), cdbs, default-jdk [!hppa !alpha !arm], fastjar [!hppa !alpha !arm], ant [!hppa !alpha !arm]
Standards-Version: 3.8.0
Homepage: http://www.link.cs.cmu.edu/link/
......
......@@ -5,7 +5,6 @@
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
ifneq (,$(shell dh_listpackages -s | grep liblink-grammar-java))
WITH_JAVA := yes
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment